<template>
	<div class="card_container">
        <slot></slot>
    </div>
</template>

<script lang="ts">
import { defineComponent, onMounted, ref } from 'vue';
export default defineComponent({
	name: 'CardConatiner',
	setup() {



		return {
		};
	},
});
</script>

<style lang="scss" scoped>
.card_container {
    overflow-y: auto;
    background-color: #fff;
	height: calc(100vh - 50px - 34px - 10px - 10px);
}
</style>